/*
Theme Name: Hair Beauty Warehouse
Theme URI: http://cyberchimps.com/
Description: Child Theme for cyberchimpspro
Author: CyberChimps
Author URI: http://cyberchimps.com
Template: cyberchimpspro
Version: 0.1
*/
 
@import url("../cyberchimpspro/style.css");


body {
	/*background: url(images/hb-warehouse-bg.jpg) no-repeat center top;	*/
}

#header_section > div.container {
	min-height: 154px;
	position: relative;
	background: #FFFFFF;
}


#html_box_section  > div.container,
#blog_post_page_section > div.container, 
#boxes_section > div.container, 
#page_slider_section > div.container, 
#navigation_menu > div.container,
#page_section_section > div.container,
#single_page > div.container,
#error_page > div.container,
#search_page > div.container {
	background: #FFFFFF;	
}

 #header_section  > div.container {
 	/*background: url(images/hb-warehouse-header-bg.jpg) no-repeat left bottom;*/

	border-style: none;
 
 }
.navbar .nav{
	background: #FFFFFF url(images/webnav-menu.jpg) repeat-x left top;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
	color: #000000;
	text-shadow: 0 0px 0 rgba(0, 0, 0, 0.25);
	background: url(images/webnav-up.jpg) repeat-x left top;
}

.navbar .nav > li > a {
	color: #000000;
	float: none;
	padding: 10px 15px;
	text-decoration: none;
	text-shadow: 0 1px 0 #FFFFFF;
	background: url(images/webnav-up.jpg) repeat-x left top;
}

.navbar .nav > li.active > a, #menu-topmenu li a.dropdown-toggle {
	color: #000000;
	float: none;
	padding: 10px 15px;
	text-decoration: none;
	text-shadow: 0 1px 0 #FFFFFF;
	background: url(images/webnav-up.jpg) repeat-x left top;
}

.navbar .nav > li.active > a:hover {
	color: #000000;
	background: #FFFFFF url(images/webnav-dn.jpg) left top;
}

.navbar .nav > li > a:hover {
	color: #000000;
	background: #FFFFFF url(images/webnav-dn.jpg) left top;
}


.navbar-inverse .nav-collapse .nav > li.current-menu-item > a, .navbar-inverse .nav-collapse .nav > li.current-menu-ancestor > a {
   color: #000000;
}
.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
   color: #000000;
}
.navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:hover {
   color: #000099;
}

#respond {
	display: none;
}
#logo {
	position: absolute;
	left: 10px;
	top: 45px;	
}
.main-navigation.navbar {
	margin-bottom: 0;
	background: url(images/webnav-menu.jpg) repeat-x left top;
}
.navbar-inverse .navbar-inner {
    background-color: #ffffff;
    background-image: -moz-linear-gradient(center top , #ffffff, #ffffff);
    background-repeat: repeat-x;
    border-color: #ffffff;
	background: url(images/webnav-menu.jpg) repeat-x left top;
}


#navigation_menu div.container .container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}
h1.posts_title {
    color: #003333;
    font-size: 24px;
    font-weight: bold;
}
h2.widget-title {
    color: #000099;
    font-size: 16px;
    font-weight: normal;
}
#content h3 {
    color: #990000;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0.3em 0;
}
#content h4 {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0.3em 0;
}
#content a {
    color: #000099;
}
#content ul {
    margin: 10px 0 10px 10px;
    padding: 0;
}
#content li {
    margin: 0;
    padding: 0.3em 0;
}
#content p {
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0.3em 0;
}

.widget-container {
    -moz-border-radius: 10px 10px 10px 10px;
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #DDDDDD;
    color: #666666;
    margin-bottom: 15px;
    margin-right: 3px;
    margin-top: 20px;
    padding: 15px;
}

.widget-container {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #666666;
    margin-bottom: 15px;
    padding: 15px;
}
h2.widget-title {
    color: #000099;
    font-size: 16px;
    font-weight: normal;
}
.widget-container ul {
    margin-bottom: 10px;
    margin-left: 0;
}
.widget-container li {
    list-style: none outside none;
    margin-left: 5px;
}
a {
    color: #6098BF;
}
#nav_menu-5 h2.widget-title, #nav_menu-4 h2.widget-title {
    background: none repeat scroll 0 0 #003366;
    color: #FFFFFF;
    margin: 0;
    padding: 0.2em 0.5em 0.2em 8px;
}
#content div.entry-summary #wpmem_login label,
#content div.entry-summary #wpmem_reg label,
#content div.entry-summary div.link-text,

div.entry-content #wpmem_login label, 
div.entry-content #wpmem_reg label,
div.entry-content div.link-text {
	clear: both;
}


h3.widget-title {
    font-size: 16px;
    font-weight: normal;
    color: #009;
}

#nav_menu-5 h3.widget-title, #nav_menu-4 h3.widget-title {
    color: #FFF;
    background: none repeat scroll 0% 0% #036;
    margin: 0px;
    padding: 0.2em 0.5em 0.2em 8px;
}
header {
    margin-top: 0px;
    margin-bottom: 15px;
}
@media (max-width: 480px) {
#register {
	position: absolute;
	top: 0px;
	right: 0px;	
	}
}


.navbar-inverse #menu-topmenu .active > a, 
.navbar-inverse #menu-topmenu .active > a:hover, 
.navbar-inverse #menu-topmenu .active > a:focus {
	color: #00F;
	background: #F0F0F0;
}

#carousel_section_section > div.container,
#error_page > div.container,
#page_section_section > div.container,
#html_box_section > div.container,
#header_section > div.container,
#navigation_menu > div.container,
#single_page > div.container,
#footer_menu > div.container,
#after_footer > div.container {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}

#after_footer > div.container {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	}

#footer_menu {
    padding: 0px 0px 0px;
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
    text-align: center;
}

#content form input.wpcobutton {
	width:206px;
	color: #060;
	border: 1px solid #030;
}